android studio开发flutter时import 'dart:mirrors', 提示不存在

android studio 使用flutter开发移动APP, 导入’dart:mirrors => import ‘dart:mirrors’, 提示dart:mirrors不存在, 为何不存在

我的 Flutter SDK 已经是1.20.1

你好,flutter是不能使用 dart:mirrors 和 dart:html 这两个标准库的,普通的dart项目可以

我也再查了一下,更准确的描述应该是 Flutter 附带的 Dart SDK 是裁剪过的,dart:mirrors 被移除了